[text]
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
commandchar=/
linesep=-
timestamp=[ HH:nn:ss ]
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.png,*.txt,*.wav,*.zip
network=All
quit=
lastreset=[no date]
aptitle=- Majin Script [3]

[files]
addrbk=addrbk.ini
servers=sistema\servers.ini
browser=c:\progra~1\intern~1\iexplore.exe
emailer=c:\programmi\outlook express\msimn.exe
finger=finger.txt
urls=sistema\urls.ini

[warn]
fserve=on
dcc=off

[options]
n0=0,0,0,1,0,1,300,0,0,1,1,0,1,1,0,0,1,0,0,0,4096,0,1,1,0,0,1,1,0,50,0,1
n1=5,100,0,0,0,0,0,0,1,1,0,1,0,1,1,1,0,1,0,0,1,1,1,0,5,0,0,0,0,0,1,0,0
n2=0,0,0,1,1,1,1,1,0,60,120,0,0,1,0,0,1,1,0,120,20,10,0,1,1,0,0,1,0,0,0,0,0
n3=5000,0,0,0,0,0,1,1,1,1,0,1,0,0,1,1,3,1,0,1,0,0,1,0,1,1,0,0,0,0,0,3,180
n4=1,0,1,1,0,3,9999,0,0,1,1,0,1024,1,1,99,60,0,0,0,0,1,1,3,1,5000,1,5,0,0,5,0,1,1
n5=1,1,1,1,1,1,1,1,1,1,6667,500000,1,0,1,0,1,0,300,30,10,0,1,24,0,0,1,8192,1,1,0,85
n6=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,100,1,1,0,0,0,0,1,5,0,0
n7=1,0,0,0,0,0,0,1,1,1,1,1,0,1,0,0,1,70,0,3,0,0,1,1,1,1,0,0,0,0,1,1,0

[about]
version=6.01
show=BR26354

[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=c:\my music\
wmas=sounds\
oggs=sounds\
pics=images\
senddir=C:\Paolo\

[agent]
enable=0,0,0
char=PEEDY.ACS
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1
pos=660,298

[windows]
scripts=78,779,140,441,0,0,0
wchannel=42,824,42,450,0,1,0
main=41,768,0,572,2,1,0
wquery=147,824,147,449,2,1,0
wchat=21,851,21,486,2,1,0
wnotify=-1,851,-1,486,0,1,0
wdccg=-1,269,-1,264,0,1,0
wdccs=-1,269,-1,264,0,1,0
wserv=147,851,147,486,2,1,0

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[colours]
n0=1,0,0,0,11,0,0,0,0,0,0,13,0,0,0,11,0,0,0,0,0,1,0,1,0,15,6,1

[pfiles]
n0=sistema\popups.ini
n1=sistema\popups.ini
n2=sistema\popups.ini
n3=sistema\popups.ini
n4=sistema\popups.ini

[ports]
random=off
bind=off

[ident]
active=yes
userid=Ms3
system=Windows
port=113

[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes

[language]
sjis=0
multibyte=0

[clicks]
status=/lusers
query=/whois $1
channel=/channel
nicklist=/query $1
notify=/whois $1
message=/whois $1

[marker]
show=off
size=3
colour=4
method=1

[fileserver]
warning=on

[dccserver]
n0=0,59,0,0,0,0

[mirc]
host=IRCnet: EU, IT, RomeSERVER:irc.tin.it:6665GROUP:IRCnet
user=Majin Script 3.1

[fonts]
fstatus=Tahoma,11,1
fscripts=Tahoma,411,0
fchannel=Tahoma,11,1
fquery=Tahoma,11,1

[background]
status=themes\blue\status.jpg,5
@mdi=themes\blue\singularity.jpg,1
switchbar=themes\blue\switchbar.bmp
toolbar=themes\blue\toolbar.jpg
wchannel=themes\blue\oriblu.jpg,4

[nicklist]
#mircscript=right,104
#italia=right,104
#papa=right,92
#pizza=right,130
#paradiso=right,107
#caserta=right,123
#milano=right,109
#mircscript1=right,110
#ssw=right,114
#caserta1=right,109
#dGn=right,123
#Metal=right,112
#napoli2=right,121
#roma=right,114
#italia1=right,107
#nasz=right,106
#standby=right,107

[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0

[chanfolder]
n0=#amorevero
n1=#anigames
n2=#bologna
n3=#caserta
n4=#db-ita
n5=#dgn
n6=#firenze
n7=#ipv6
n8=#italia
n9=#linux.it
n10=#milano
n11=#mirc
n12=#mircscript,"canale del sito mIRCscript.it"
n13=#mondoscript
n14=#napoli
n15=#pizza
n16=#roma
n17=#ssw
n18=#tuttoscript
n19=#verona
n20=&chiacchiere
n21=&ciao

[findtext2]
n0=ciao

[dccnicks]
n0=S|nb{A}d`
n1=M4rko
n2=_]kAtO[_
n3=kAtO`code
n4=Sky[N]et
n5=kAtO`[V6]
n6=UNIVERSO
n7=errori
n8=S|nb{A}d
n9=Nick1
n10=dfsdfsdfs
n11=FeD3\Lati
n12=Fed[3]
n13=Anacarnil
n14=ReNTo[N]
n15=FeD[e]
n16=mIRC|000
n17=Liam85
n18=M4rk`
n19=Frankj

[waves]
send=Event Beep

[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-

[extensions]
n0=defaultEXTDIR:download\
n1=*.oggEXTDIR:sounds\
n2=*.wav,*.mid,*.mp3EXTDIR:sounds\
n3=*.wmaEXTDIR:sounds\

[local]
local=MATRIX
localip=80.116.250.101
longip=1349843557

[rgb]
n2=8388608
n3=36864
n5=128
n6=10485920
n7=33023
n9=65280
n10=9474048
n11=16166235
n12=14973703
n13=16570801
n14=8421504
n15=13684944

[findtext]
n0="f3"
n1="istema"
n2="whowas"
n3="c:\"
n4="*.mp3"
n5="*,mp3"
n6="*,exe"
n7="mp3sys"
n8="3"
n9="check "Ms"
n10="Ms3.1"

[cnicks]
n0=,15,,,1,1,1,0
n1=,11,,,0,1,14,0
n2=,0,@,,0,0,0,0
n3=,0,%,,0,0,0,0
n4=,0,+,,0,0,0,0
n5=,0,,,0,1,0,0

[notify]
n0=ReNTo[N]NOTE:autore Majin Script

[afiles]
n0=sistema\aliases.ini

[rfiles]
n0=sistema\remote.ini
n1=sistema\remote.ini
n2=sistema\principal2.mrc
n3=sistema\scansioni.ini
n4=sistema\principal.mrc
n5=sistema\protezioni.mrc
n6=mts.ini
n7=themes\blue\blue.mrc

